  /* Remove search box */
.ts-control input {
    display: none !important;
}

/* Dropdown option */
.ts-dropdown .option {
    padding: 10px 14px;
    position: relative;
}

/* Selected option background */
.ts-dropdown .option.is-selected {
    background: #fdeaea !important;
    color: #d32f2f;
}

/* Check icon */
.ts-dropdown .option .tick {
    position: absolute;
    right: 15px;
    font-size: 16px;
    color: #666;
    font-weight: bold;
}

/* Selected item */
.ts-control {
    min-height: 48px;
    border-radius: 8px;
}
/* Selected option */
.ts-dropdown .active {
    background: #fdeaea !important;
    color: #d32f2f;
}

.ts-dropdown .selected::after {
    content: "✓";
    float: right;
    font-weight: bold;
    color: #666;
}
.ts-wrapper .ts-control {border: 1px solid #dee2e6;border-radius: 6px !important;}
.ts-wrapper .ts-control {border: 1px solid #dee2e6;border-radius: 6px !important;padding: 6px 12px !important;min-height: 35px;}
.ts-wrapper .ts-dropdown.single {padding: 5px;border-radius: 6px;border: 1px solid #dee2e6;}
.ts-wrapper .ts-dropdown.single .option {font-weight: 500;}
.ts-wrapper .ts-dropdown.single .option:hover {background: color-mix(in oklab, #cf1743 10%, transparent);color: #cf1743;}
.ts-wrapper .ts-dropdown.single .option.selected {background: color-mix(in oklab, #cf1743 10%, transparent);color: #cf1743;}
 
        .error {
            color: red;
            font-size: 14px;
            display: none;
        }
        label span {
            color: red;
        }
        .form-group {
            margin-bottom: 15px;
        }
        .hidden {
            display: none;
        }
        .house_selling .container {max-width: 100%;}